Welcome To AVS Disc Creator

Version 2.1

User Guide

www.avsmedia.com

Online Media Technologies Ltd. © Copyright 2006


AVS Disc Creator

Send comments on this topic.

Introduction

Overview

AVS Disc Creator is a compact and fully functional application that lets the user record CD, DVD and new generation Blu-Ray discs. The software has a very easy-to-use and understandable interface that lets you create your own data discs effortlessly in just several mouse clicks.

AVS Disc Creator supports writing to the following disc types: CD-R, CD-RW, CD-RW High Speed, DVD±R, DVD±RW, DVD+R DL, DVD-RAM, BD-R, BD-RE, BD DoubleLayer-R, BD DoubleLayer-RE. See the Appendix section for more detail on different disc types.

© 2006 Online Media Technologies Ltd., London, UK. All rights reserved.

http://www.avsmedia.com/


Introduction

System Requirements

  • Windows 98SE/Me/2000/XP/2003 operating system (all of the last updates installed are recommended);

  • Pentium III 800 MHz or higher;

  • 128 MB RAM;

  • CD-RW, DVD-ROM/CD-RW combo drive, DVD-R/RW/DL, DVD+R/RW/DL, DVD-RAM, BD-R/RE drive with 1394, USB2.0, ATAPI, SCSI, or CardBus interface;

  • At least 10 megabytes of free hard disk space; up to 100 Gb to create an ISO-image of a four-layer Blu-Ray disc;

  • Enabling the DMA mode is recommended for proper use;

  • Administrative privileges are required for installation.


Introduction

Contact Us

If you have any comments, suggestions or questions regarding AVS Disc Creator or if you have a new feature that you think could be added to improve our product, please feel free to contact us.

General information | info@avsmedia.com
Technical support | support@avsmedia.com
Sales | sales@avsmedia.com

If you do not receive an answer to your question within 24 hours, please feel free to submit your question via support form. Unfortunately some messages may be rejected by our mail server as spam or as ones that contain viruses.


Introduction

Technical Support

AVS Disc Creator software does not require any professional knowledge. If you experience any problem or have a question, please refer to the User's Guide. If you cannot find the solution, please contact our support staff.

AVSMedia staff provides several forms of automated customer support:

  • Web Site Support
    Please visit our website (www.avsmedia.com) to explore the extensive customer support information on AVS Disc Creator. Check our updates of Frequently Asked Questions and How To section.

  • E-mail Support
    You can submit your technical questions and problems via e-mail to support@avsmedia.com. Please note that for more effective and quick resolving of the difficulties we will need the following information.

    • System parameters (CPU, hard drive space available, etc.)

    • Operating System

    • The information about the DVD drives installed on your computer (manufacturer and model)

    • Detailed step by step description of your action

    Please do NOT attach any other files to your e-mail message unless specifically requested by AVSMedia.com support staff.

    If you do not receive an answer to your question within 24 hours, please feel free to submit your question via support form. Unfortunately some messages may be rejected by our mail server as spam or as ones, which contain viruses.


Program Interface

Main Window

AVS Disc Creator has a simple intuitive interface that is easy to understand and very easy to use. When you launch the application you will see the Main Window where the basic controls of the program are placed.

AVS Disc Creator Main Window consists of five principal parts:

  • Top Toolbar - the toolbar with the main action buttons that let the user perform operations with files and folders on the computer and disc, erase and burn data onto the disc.

  • Source panel - the panel that shows the files on your computer that can be added to your compilation.

  • Destination panel - the panels that show the files added to your compilation by name and in directory tree view.

  • Disc size meter - the panel that shows the size of the most common disc media types and the size of the data that is going to be written onto the disc.

  • Status Bar - the panel that shows the current disc and action status.


Program Interface

Top Toolbar

The Top Toolbar consists of the action buttons that can be used to facilitate access to the files on your computer, let you quickly add files to your compilation, delete them from the file list, easily erase and burn the discs.

Button groups | Button | Description
Source |  | Use this button to go to a folder that is situated a level up from the current one in the source directory.
 |  | Use this button to add the selected files or folders into your compilation.
 |  | Use this button to switch between the tree and list view of the files and folders in the source directory.
Destination |  | Use this button to go to a folder that is situated a level up from the current one in the destination directory (on the disc you use for recording).
 |  | Use this button to delete the selected files or folders from the compilation that you would like to record onto the disc.
 |  | Use this button to create a new folder on your disc. You can add files to this folder after that.
 |  | Use this button to open and save Projects. See the respective chapter for more detail on the work with the projects.
Actions |  | Use this button to erase a rewritable disc (CD-RW, DVD±RW or BD-RE). You can also use this button to select the CD/DVD/BD drive in case you have more than one installed in your computer.
 |  | Use this button to start burning process. You can also use this button to select the CD/DVD/BD drive in case you have more than one installed in your computer. When you create an ISO-image the button will turn to Create.


Program Interface

Disc Size Meter

Disc Size Meter shows the size of the current disc inserted into the CD/DVD/BD drive and the size of the data that is going to be written onto the disc. Thus, depending on the disc type and its capacity the Disc Size Meter will look differently for a CD, DVD Single Layer or DVD Double Layer and Blu-Ray discs of different capacities.

For instance, for a Single Layer Blu-Ray disc it will look like this:

For a DVD Single Layer it will look like this:

For a CD the Disc Size Meter appearance will change like this:

The Marker shows the standard capacity of a CD-R or a CD-RW - about 700 Megabytes.

When you add data to your compilation the Disc Size Meter will show whether your added data is going to fit your CD/DVD/BD or if it exceeds its capacity.

If the data size is greater than the capacity of a CD/DVD/BD you should either split your data into parts and record this parts onto several CDs/DVDs/BDs or select another disc type with a larger capacity. See the Appendix section for more information on different disc types.


Program Interface

Status Bar

The Status Bar situated in the lower part of the AVS Disc Creator program window is designed to let the user see the current disc type in the CD/DVD/BD drive, disc status, size of the data that is going to be recorded onto the disc and the actions that the user should further take to burn data onto the disc.

Status Bar panel | Message | Meaning
Disc Type | No Disc | No disc is inserted in the CD/DVD/BD drive. If you would like to record some data onto a disc you should insert a disc into the recording drive or change the drive if you have more than one CD/DVD/BD drive on your computer.
 | Unknown | The disc type in your CD/DVD/BD drive is unknown and cannot be recognized by your drive. You should select another disc type to continue recording.
 | CD-ROM | The disc type in your CD/DVD/BD drive is CD-ROM. You cannot record data with this type of disc. You should select another disc type to continue recording.
 | CD-R | The disc type in your CD/DVD/BD drive is CD-R. You need a CD/DVD/BD drive that supports recording of such discs to burn your data onto this disc.
 | CD-RW | The disc type in your CD/DVD/BD drive is CD-RW. You need a CD/DVD/BD drive that supports recording of such discs to burn your data onto this disc
 | DVD-ROM | The disc type in your CD/DVD/BD drive is DVD-ROM. You cannot record data with this type of disc. You should select another disc type to continue recording.
 | DVD-R | The disc type in your CD/DVD/BD drive is DVD-R. You need a DVD drive that supports recording of such discs to burn your data onto this disc.
 | DVD-RW | The disc type in your CD/DVD/BD drive is DVD-RW. You need a DVD drive that supports recording of such discs to burn your data onto this disc.
 | DVD+R | The disc type in your CD/DVD/BD drive is DVD+R. You need a DVD drive that supports recording of such discs to burn your data onto this disc.
 | DVD+RW | The disc type in your CD/DVD/BD drive is DVD+RW. You need a DVD drive that supports recording of such discs to burn your data onto this disc.
 | DVD Double Layer | The disc type in your CD/DVD/BD drive is DVD Double Layer. You need a DVD drive that supports recording of such discs to burn your data onto this disc.
 | DVD-RAM | The disc type in your CD/DVD/BD drive is DVD-RAM. You need a DVD drive that supports recording of such discs to burn your data onto this disc.
 | BD-ROM | The disc type in your CD/DVD/BD drive is BD-ROM. You need a BD-R/RE drive that supports recording of such discs to burn your data onto this disc.
 | BD-R | The disc type in your CD/DVD/BD drive is BD-R. You need a BD-R/RE drive that supports recording of such discs to burn your data onto this disc.
 | BD-RE | The disc type in your CD/DVD/BD drive is BD-RE. You need a BD-R/RE drive that supports recording of such discs to burn your data onto this disc.
 | BD DoubleLayer-R | The disc type in your CD/DVD/BD drive is BD DoubleLayer-R. You need a BD-R/RE drive that supports recording of such discs to burn your data onto this disc.
 | BD DoubleLayer-RE | The disc type in your CD/DVD/BD drive is BD DoubleLayer-RE. You need a BD-R/RE drive that supports recording of such discs to burn your data onto this disc.
 | Refresh needed... | You need to refresh the information about the disc in your drive. See Erasing or Burning discs section on how to do it.
Disc Status | Disc Empty | The inserted disc in your CD/DVD/BD drive is empty and ready for burning. You can record your data on this disc without need to erase it.
 | Disc Open | The inserted disc in your CD/DVD/BD drive is rewritable and the recording session is open. It means that there is some data on the disc but you can add data to it without need to erase.
 | Disc Closed | The inserted disc in your CD/DVD/BD drive is recordable or rewritable and the recording session is closed. It means that there is some data on the disc and you cannot add data to it without need to erase.
 | Disc Unknown | The inserted disc in your CD/DVD/BD drive is not supported by your CD/DVD/BD drive. You should insert another disc to continue recording.
 | DVD\BD Formattable | The inserted DVD disc in your DVD/BD drive is empty and ready for burning. You can record your data on this disc without need to erase it.
 | Unrecognized | The inserted disc in your CD/DVD/BD drive is not recognized by your drive. It might be not supported by your CD/DVD/BD drive. You should insert another disc to continue recording.
Data Size | Size: ... Mb (Gb) | The total size of the data (including the data already on the disc) that you would like to record onto your disc measured in Megabytes or Gigabytes. See the Disc Size Meter section for more detail.
Action Status | Add files for writing | The inserted disc is empty and ready for recording. You can select data that you would like to add and record onto your disc.
 | Disc is not writable | The inserted disc is either of CD-ROM, DVD-ROM or BD-ROM type or it might be not supported by your drive.
 | Insert Disc | There is either no disc in the CD/DVD/BD drive or, if more than one drive is present in your computer, the wrong drive is selected. You should insert a disc into your CD/DVD/BD drive or select another drive. See Erasing or Burning discs section on how to do it.
 | Erase needed | The disc in your CD/DVD/BD drive is not empty and the recording session is closed. You cannot record data on such a disc without erasing it. See Erasing or Burning discs section on how to do it.


Program Interface

Express Menu

Express Menu is used to facilitate access to the main features of the AVS Disc Creator and is different for Source panel and both parts of the Destination panel - File list and Directory tree. You get access to the Express Menu when you right-click on the files or folders in the Source or Destination panels.

Source panel

Item | Description
My Computer | Use this option to go directly to My Computer folder.
Level Up | Use this option to go to a level that is parent to the current one.
Add to Disc | Use this option to add the selected files and folders to the compilation.
Tree View/List View | Use this option to switch between Tree and List views of the source directory.
Views | Use this option to switch between the four possible view types of the files and folders in the source directory - Thumbnails, Icons, List and Details.
SEND MAIL >> | Use this option to send an e-mail to the AVS Media support staff using your default e-mail client.

[Back to the top]

Destination panel - File list

Item | Description
Level Up | Use this option to go to a level that is parent to the current one.
Delete | Use this option to remove the selected files or folders from the compilation list.
Clear | Use this option to remove all the files and folders and clear the compilation list.
Create New Folder | Use this option to create a new folder in your compilation list.
Rename | Use this option to change the names of files and folders in your compilation list.
SEND MAIL >> | Use this option to send an e-mail to the AVS Media support staff using your default e-mail client.

[Back to the top]

Destination panel - Directory tree

Item | Description
Delete Folder | Use this option to remove the selected folders from the compilation list.
Expand All | Use this option to expand all the folders in your compilation list to get access to the folders inside them.
Collapse All | Use this option to roll up all the folders in your compilation list.
Rename | Use this option to change the names of folders in your compilation list.
SEND MAIL >> | Use this option to send an e-mail to the AVS Media support staff using your default e-mail client.

[Back to the top]


Program Interface

Keyboard Shortcuts

Keyboard Shortcuts are used to ease the access to the main AVS Disc Creator program features when you work with files and folders in the Source and Destination panels and open or save your compilation as a Project.

Button | Function
F1 | Opens this user guide.
F2 | Lets you rename the selected files in the File list and Directory tree of the Destination panel.
Del | Lets you delete files or folders from your compilation. Used in the File list and Directory tree of the Destination panel.
BackSpace | Lets you go up a level in the Source panel and the File list of the Destination panel.
Ctrl+A | Lets you select all the files and folders in the Source panel.
Ctrl+L | Lets you open previously saved Projects.
Ctrl+S | Lets you save the current compilation as a Project.
Shift+Ctrl+S | Lets you save the current compilation as a Project with a different name.


Working with AVS Disc Creator

Erasing Discs

If you use a rewritable disc (CD-RW, DVD±RW or BD-RE), you might need to erase it prior to recording your compilation. To do that you should press the Erase button of the Top Toolbar. The erase dialog window will appear to let you delete all the information from the rewritable disc:

Here you should select:

  • Device - the name of the drive that you use to record your discs.

  • Erase type - Quick or Full erase of the rewritable disc.

    • If you select the Quick erase type, the data on the disc will not be actually erased as in this mode only the Table of Contents of the disc is deleted, the disc will appear empty and ready for burning but the data can be restored later using special software.

    • If you select the Full erase type, all the data on the rewritable disc will be physically erased and you will not be able to restore it later. This mode will take much more time. Use this type of erase if you have some confidential data on the disc that must be erased.

You can also use this window to change the drive that you are going to use to record your discs and to refresh the current drive status. You might need to refresh your drive status in case the Status Bar reads Refresh needed... To do that click the Refresh button in the Erase window.


Working with AVS Disc Creator

Adding Data

Before you start burning your discs you should compile a list of all the data files you would like to record onto your disc.

To do that use the Source panel to navigate through your personal computer drives and find the necessary files and folders.

When the files are found you can drag-and-drop them to the Destination panel or click the Add button:

You can also drag the files and folders from the standard windows explorer and drop them to the Destination panel.

To navigate through the Source and Destination panel catalogs you can use the respective Up buttons.

If you would like to add a new folder to your compilation you can press the Create button. To remove files and folders, select them and click the Delete button. To clear the whole list of added files click the Clear button.

Note: if there are some files already recorded on the disc they will not be removed from the list when you click the Clear button.


Working with AVS Disc Creator

Burning Discs

When all the files and folders are added to your compilation you can press the Burn button to start recording of your data onto a disc. You will see the burning window:

Device | Device name | The name of your CD/DVD/BD drive installed on your computer. If you have more than one drives on your computer, you will see the name of the drive active at the moment in this window. You can also choose to record your compilation to an ISO-image from this drop-down box.
Disc | Speed | Possible recording speeds for this drive and disc.
 | Disc label | The name of the disc. You can select any you like best.
 | Finalize disc | Close the disc after the data is written. You will not be able to add any data to the disc if this check-box is ticked. If you want to record a multisession disc you should leave this check-box unchecked.
File system | Joliet | The extended ISO file system that allows the user use an additional set of filenames (up to 64 characters in length) with Unicode multilanguage support.
 | ISO level 2 | The extended ISO file system that allows the user use an additional set of filenames (up to 31 characters in length). No support of Unicode symbols.
 | ISO level 1 | ISO file system that allows the user use only filenames of 11 characters in length. No support of Unicode symbols.

You can also use this window to change the drive that you are going to use to record your discs and to refresh the current drive status. You might need to refresh your drive status in case the Status Bar reads Refresh needed... To do that click the Refresh button in the Burning window.

After you select all the settings click the Burn button (it will change to Create in case you are going to write an ISO-image) to start the recording process. You will see the progress of the burning, the current operation and the file that is being written at the moment:

You can click the Cancel button to abort the recording although it is not recommended as the disc might become unreadable afterwards if the burning process is not complete. You won't be able to read or write a CD-R, a DVD±R or a BD-R after you press this button in the middle of the burning process.

If you already have some data on the CD/DVD/BD and it was recorded using multisession mode you can add some more data. When you insert such a disc the files already present on it will be displayed in the Destination panel and marked in blue. The newly added files will be displayed in black font color:

After that you can click the Burn button to record the new data onto the disc.


Working with Iso-Images

Working with AVS Disc Creator

Working with Images

Sometimes you might need to create an image for your disc prior to recording it onto a CD, a DVD or a BD. You can do that with the help of the AVS Disc Creator. Currently it supports ISO-type images, compatible with all the main programs on the market nowadays. You can burn this image onto a CD, a DVD or a BD later if you would like to with AVS Disc Creator or mount it to some third party virtual drive.

You can select the ISO-image creation from the program main window:

After that you should set the file name and destination for your image and then you can record the files and folders to the image as if it were a common optical disc.

If you already have ISO-images on your computer hard disk drive you can burn them onto a CD, a DVD or a BD using the AVS Disc Creator software. To do that you should locate the image file on your computer using the Source panel and add it to your compilation (using drag-and-drop method, the Add button or the Express Menu). The program will allow you to choose between two options to burn your ISO-image - as an ISO-image or as a file:

  • You should select Load ISO-Image if you would like to record a CD/DVD/BD that would be identical to the created ISO-image, i.e. the files and folders "recorded" into the ISO-image will be transferred to your CD/DVD/BD.

  • You should select Add ISO-File if you would like to record the ISO-image as a single file to be able to transfer it to a different computer. In this case the files and folders "recorded" into the image will be left inside it and you will not be able to see them without additional software.


Working with AVS Disc Creator

Working with Projects

For your additional convenience we added the possibility to save your compilations as projects, so that you could keep them on your hard disk drive and record them later without need to look for the files on your computer. Working with projects is extremely easy.

After you add some files to your compilation you can save the list of them as a separate project. The next time you need to add the same files, all you will have to do is to load the saved project.

Use the Project button of the Top Toolbar to open and save the projects. Once the button is pressed, the option to choose the next action will be displayed.

You can select:

  • Open Project - use this option to load previously saved project. It will have the .dcp extension and will be associated with AVS Disc Creator by default. When the project is opened all the files in it will be added to the Destination panel list. If a file has been deleted or moved, it will not be added. If a file has been modified, its last version will be added to your compilation.

  • Save Project - use this option to save the current compilation as a project file. It will contain the list of all the files you have added to your compilation, will have the .dcp extension and will be associated with AVS Disc Creator by default.

  • Save Project As - use this option to save the current compilation as a different project file. It might be useful if you made some changes to the previously saved project and would like to keep the resulting project as a separate one. It will contain the list of all the files you have added to your compilation, will have the .dcp extension and will be associated with AVS Disc Creator by default.


DMA mode enable

Appendix

Enabling the DMA mode

DMA mode - Direct Memory Access - allows certain hardware subsystems within a computer to access system memory for reading and/or writing independently of the CPU. Many hardware systems use DMA including disk drive controllers, graphics cards, network cards, and sound cards.

DMA is an essential feature of all modern computers, as it allows devices of different speeds to communicate without subjecting the CPU to a massive interrupt load. Otherwise, the CPU would have to copy each piece of data from the source to one of its registers, and then write it back again to the new location. During this time the CPU would be unavailable for other tasks.

A DMA transfer essentially copies a block of memory from one device to another. While the CPU initiates the transfer, the transfer itself is performed by the DMA Controller. A typical example is moving a block of memory from external memory to faster, internal (on-chip) memory. Such an operation does not stall the processor, which as a result can be scheduled to perform other tasks. It is essential in providing so-called zero-copy implementations of peripheral device drivers as well as functionalities such as network packet routing, file copy, streaming video over a network, etc.

To enable the DMA mode you should do the following:

1. Go to the Windows Start menu and select Control Panel;

2. In the Control Panel window choose the System icon, double-click it to open the system properties window;

3. In the Hardware tab there is a Device Manager button:

You should click it to open the Device Manager window:

Here you should find IDE ATA/ATAPI controllers among the other devices and click the "+" in front of it to open the list of available IDE channels that the controller has.

4. Double-click the Primary IDE Channel caption to open the controller properties window:

In the Advanced Settings tab you will see the Transfer Mode drop-down box where the current transfer mode is displayed. To change the transfer mode and enable DMA you should open the drop-down box and choose DMA if available option:

After that click OK to accept the changes you have made. The same can be done for the Secondary IDE Channel. After you enabled DMA modes for the IDE channels you can close the device manager window. Sometimes the reboot might be needed to apply all the changes.

Note: not all the controllers allow the user to change the transfer mode. If you install the third party driver for your computer IDE controller see the instructions that go along with the driver software. Usually when the special driver for the controller is installed the DMA mode is enabled automatically by the driver software.


DVD disk types

Appendix

Disc types

AVS Disc Creator currently supports three types of optical disc formats that are widely available for consumer use. This section will better explain the purpose of these formats and their place in history. With the support of other disc types and formats the corresponding information will be added.

  • Compact Discs

  • Digital Versatile Discs

    • DVDs of different capacities
    • DVDs of different medium type

  • Blu-Ray Discs

Compact Discs

Digital Audio Compact Discs (CD-DA) were first introduced to the consumer audio market in 1980 by Philips and Sony as an alternative to vinyl records and magnetic tape cassettes. In 1984, Philips and Sony extended the technology to include data storage and retrieval and introduced a new format: the Data Compact Disc (CD-ROM).

Since then, the Compact Disc has dramatically changed the way that we listen music and handle electronic information. With a capacity of up to 700 megabytes of computer data or 80 minutes of high quality audio, the Compact Disc has revolutionized the distribution of every kind of electronic information.

In 1990, Philips and Sony extended the technology again and the Compact Disc became recordable (CD-R). Before the introduction of the CD-R technology, compact discs were produced in commercial replication plants by stamping the media with a pre-recorded master. Today, discs are produced in replication plants where large quantities are required. For small production volumes (up to 500 copies or more, depending on your location and manufacturers in your market), it can be significantly less expensive to master your own discs using commercially available Compact Disc writing drives.

Whether a Compact Disc was stamped at a replication facility or "burned" using a compact disc recorder, it can theoretically be read by any available CD-ROM drive. In reality, some inexpensive media and CD players do not work very well together. Only the physical composition of a commercially replicated disc and a CD-R disc are different. The former is coated with a reflective layer of aluminum resulting in a typical silver color. The latter is coated with a reflective layer behind a thin layer of dye (colors can range from blue, silver, green, and others).

In 1997 Compact Disc ReWritable (CD-RW) - a rewritable optical disc format - was introduced. While a prerecorded compact disc has its information permanently stamped into its polycarbonate plastic substrate, a CD-RW disc contains a phase-change alloy recording layer composed of silver, indium, antimony and tellurium. An infra-red laser beam is employed to selectively heat and melt the crystallized recording layer into an amorphous state or to anneal it at a lower temperature back to its crystalline state. The different reflectance of the resulting areas make them appear like the pits and lands of a prerecorded CD. A CD-RW recorder can rewrite 700 MB of data to a CD-RW disc roughly 1000 times.

A Compact Disc contain blocks (or sectors) of 2352 bytes each, going from the center hole to the outer diameter. The block at logical address 0 (beginning of the disc) is located near the center of the disc; the last addressable block (end of the disc) is located near the outer edge of the disc.

Blank discs are usually available in the following sizes (block sizes approximated).

  • 21 minutes = 94500 blocks
  • 63 minutes = 283500 blocks
  • 74 minutes = 333000 blocks
  • 80 minutes = 360000 blocks

[Back to the top]

Digital Versatile Discs

In January of 1995, Sony was the first to showcase Digital Versatile Disc technology after having announced co-development six months earlier. Three weeks later, Pioneer, Time Warner, and Toshiba announced their own version of DVD, which had major differences from the format developed by Philips and Sony. Immediately disputes started over which format should be used, since each had their own advantages and disadvantages.

The disputes did not stop until May of 1995, when a major report was released by leading hardware and software manufacturers (Apple, Compaq, Fujitsu, HP, IBM, and Microsoft), stating that the two formats were not going to be supported by the industry when there were clear advantages in using one format. The result was a mix of the two formats and the formation of the DVD Forum by all companies involved in the two original formats (Matsushita, Mitsubishi, Pioneer, Philips, Hitachi, JVC, Sony, Thompson, Toshiba, and Time Warner).

In 1996, the specifications for DVD-ROM and DVD-Video were finalized and DVD players began to ship to market. One year later, the DVD Forum worked on the specifications for the first recordable (DVD-R) implementation of DVD. In November of 1997, Pioneer announced the first DVD-R drives, while Matsushita and Toshiba released the first DVD erasable (DVD-RAM) drives.

During 1998, a new coalition was formed to develop re-writable discs specifically for storage of data based on 25-year-old CD patents. This format was initially called DVD+RW and was not allowed to use the DVD logo after the DVD Forum ruled that it could not be used in the branch technology. While the technologies between the two formats are similar, licensing rules dictate differences, some of which can be witnessed in the logo branding of devices and media.

Much like Compact Discs, Digital Versatile Discs are comprised of a continuous spiral of blocks (or sectors) starting from the center hole ending at the outer rim of the disc. The blocks are only of size 2048 bytes, making the format less complicated.

There are several types of DVD discs depending on their capacity and on the medium type.

[Back to the top]

The main types of DVDs that differ as to their capacity are:

DVD disc types | First side |  | Second side |  | Total capacity
 | First layer capacity | Second layer capacity | First layer capacity | Second layer capacity
DVD-5 | 4.7 Gb | - | - | - | 4.7 Gb
DVD-9 | 4.3 Gb | 4.3 Gb | - | - | 8.6 Gb
DVD-10 | 4.7 Gb | - | 4.7 Gb | - | 9.4 Gb
DVD-14 | 4.3 Gb | 4.3 Gb | 4.7 Gb | - | 13.3 Gb
DVD-18 | 4.3 Gb | 4.3 Gb | 4.3 Gb | 4.3 Gb | 17.2 Gb

DVD-5 - single sided, single layer (disc capacity about 4.7 Gb, the working surface of such a disc is situated on one side of it and consists of one layer only);

DVD-9 - single sided, double layer (disc capacity about 8.6 Gb, the working surface of such a disc is situated on one side of it and consists of two layers about 4.3 Gb each);

DVD-10 - double sided, single layer on both sides (disc capacity about 9.4 Gb, the working surfaces of such a disc are situated on both its sides and either consists of one layer about 4.7 Gb);

DVD-14 - double sided, double layer on one side and single layer on the other side (disc capacity about 13.3 Gb, the working surfaces of such a disc are situated on both its sides and consist of two layers about 4.3 Gb each on one side and one layer about 4.7 Gb on the other side);

DVD-18 - double sided, double layer on both sides (disc capacity about 17.2 Gb, the working surfaces of such a disc are situated on both its sides and either consists of two layers about 4.3 Gb each).

Note: the DVD capacity is measured in the so called decimal gigabytes (one gigabyte is equal to 1000 megabytes). The real size of the DVDs is smaller when measured in the so called computer gigabytes or gibibytes (one gigabyte is equal to 1024 megabytes).

[Back to the top]

The disc medium can be:

DVD-ROM (read only, industrially manufactured)

A factory-made DVD that is manufactured by a press. The DVD specification Version 1.0 was announced in 1995 and finalized in September 1996. "DVD" was originally an acronym for "digital video disc"; some members of the DVD Forum believe that it should stand for "digital versatile disc", to indicate its potential for non-video applications. Toshiba adheres to the interpretation of "digital versatile disc". The DVD Forum never reached a consensus on the matter, however, and so today the official name of the format is simply "DVD"; the letters do not "officially" stand for anything.

DVD-R (R = Recordable once)

A DVD-Recordable or DVD-R is an optical disc with a larger storage capacity than a CD-R, typically 4.7 GB instead of 700 Mb, although the capacity of the original standard was 3.95 Gb. The DVD-R format was developed by Pioneer in autumn of 1997. It is supported by most DVD players, and is approved by the DVD Forum. A DVD-R can be written to only once.

DVD-RW (RW = ReWritable)

A DVD-RW is a rewritable optical disc with equal storage capacity to a DVD-R, typically 4.7 GB. The format was developed by Pioneer in November 1999 and has been approved by the DVD Forum. Unlike DVD-RAM, it is playable in about 75% of conventional DVD players. The primary advantage of DVD-RW over DVD-R is the ability to erase and rewrite to a DVD-RW disc. According to Pioneer, DVD-RW discs may be written to about 1,000 times before needing replacement, making them comparable with the CD-RW standard. DVD-RW discs are commonly used for volatile data, such as backups or collections of files. They are also increasingly used for home DVD video recorders.

DVD-R DL (double layer)

DVD-R DL (Dual Layer) (Also Known as DVD-R9) is a derivative of the DVD-R format standard. DVD-R DL discs employ two recordable dye layers, each capable of storing nearly the 4.7 GB of a single-layer disc, almost doubling the total disc capacity to 8.54 GB. Discs can be read in many DVD devices (older units are less compatible) and can only be written using DVD±RW DL burners.

DVD+R (R = Recordable once)

A DVD+R is a writable optical disc with 4.7 GB of storage capacity. The format was developed by a coalition of corporations, known as the DVD+RW Alliance, in mid 2002. Since the DVD+R format is a competing format to the DVD-R format, which is developed by the DVD Forum, it has not been approved by the DVD Forum, which claims that the DVD+R format is not an official DVD format. The DVD+R format is divergent from the DVD-R format. Hybrid drives that can handle both, often labeled "DVD±RW", are very popular since there is not yet a single standard for recordable DVDs. There are a number of significant technical differences between the dash and plus formats, and although most consumers would not notice the difference, the plus format is considered by some to be better engineered.

DVD+RW (RW = ReWritable)

A DVD+RW is a rewritable optical disc with equal storage capacity to a DVD+R, typically 4.7 GB (interpreted as ? 4.7 · 109, actually 2295104 sectors of 2048 bytes each). The format was developed by a coalition of corporations, known as the DVD+RW Alliance, in late 1997, although the standard was abandoned until 2001, when it was heavily revised and the capacity increased from 2.8 GB to 4.7 GB. Credit for developing the standard is often attributed unilaterally to Philips, one of the members of the DVD+RW Alliance. Although DVD+RW has not yet been approved by the DVD Forum, the format is too popular for manufacturers to ignore, and as such, DVD+RW discs are playable in 3/4 of today's DVD players. Unlike the DVD-RW format, DVD+RW was made a standard earlier than DVD+R.

DVD+R DL (double layer)

DVD+R DL (Double Layer), also known as DVD+R9, is a derivative of the DVD+R format created by the DVD+RW Alliance. Its use was first demonstrated in October 2003. DVD+R DL discs employ two recordable dye layers, each capable of storing nearly the 4.7 GB of a single-layer disc, almost doubling the total disc capacity to 8.55 GB. Discs can be read in many DVD devices (older units are less compatible) and can only be created using DVD+RW DL and Super Multi drives. The latest DL drives write double layer discs slower (2.4x to 8x) than single-layer media (8x-16x). A double layer rewritable version called DVD+RW DL is also in development but is expected to be incompatible with existing DVD devices.

DVD-RAM (random access rewritable)

DVD-RAM (DVD–Random Access Memory) is a disc specification presented in 1996 by the DVD Forum, which specifies rewritable DVD-RAM media and the appropriate DVD writers. DVD-RAM media are used in computers as well as camcorders and personal video recorders since 1998. You can identify a DVD-RAM disc due to lots of little rectangles distributed on the surface of the data carrier. Compared with other writeable DVDs, DVD-RAM is more closely related to hard disk technology, as it has concentric tracks instead of one long spiral track. Unlike the competing formats DVD+R, DVD-R, DVD+RW and DVD-RW, you do not need special DVD burning software to write or read DVD-RAMs on a computer. DVD-RAMs can be accessed like a usual floppy disk or hard drive. DVD-RAM is more suited to data backups and use in camcorders than DVD±RW. The advantages of DVD-RAM discs are the following: long durability of minimum 30 years and they can be rewritten more than 100,000 times, and also the fact that no DVD burning software required in computers as the discs can be used and accessed like a removable hard disk.

[Back to the top]

Blu-Ray Discs

Blu-ray Disc (BD) is a next-generation optical disc format meant for storage of high-definition video and high-density data. The Blu-ray standard was jointly developed by a group of leading consumer electronics and PC companies called the Blu-ray Disc Association (BDA), led by Sony and Philips. Blu-ray has information capacity per layer of 25 gigabytes.

Blu-ray gets its name from the shorter wavelength (405 nm) of a "blue" (technically blue-violet) laser that allows it to store substantially more data than a DVD, which has the same physical dimensions but uses a longer wavelength (650 nm) red laser.

BD-R (R = Recordable once)

A single-layer Blu-ray disc (BD) can fit 23.3, 25, or 27 GB; this is enough for approximately four hours of high-definition video with audio. A dual-layer BD can fit 46.6, 50, or 54 GB, enough for approximately eight hours of HD video. Capacities of 100 GB and 200 GB, using four and eight layers respectively, are currently being researched; TDK has already announced a four-layer 100 GB disc.

BD-RE (RE = REwritable)

The BD-RE (rewritable) standard is available, along with the BD-R (recordable) and BD-ROM formats, which became available in mid-2004, as part of version 2.0 of the Blu-ray specifications. BD-ROM pre-recorded media are to be available by early 2006.

In addition to 12 cm discs, an 8 cm variation for use with camcorders is planned that will have a capacity of 15 GB.

To ensure that the Blu-ray Disc format is easily extendable (future-proof) it also includes support for multi-layer discs, which should allow the storage capacity to be increased to 100GB/200GB (25GB per layer) in the future simply by adding more layers to the discs.

Blu-ray drives currently in production can transfer approximately 36 Mbit/s (54 Mbit/s for BD-ROM), but 2x speed prototypes with a 72 Mbit/s transfer rate are in development. Rates of 8x or more are planned for the future.

Because the Blu-ray standard places data so close to the surface of the disc, early discs were susceptible to dust and scratches and had to be enclosed in plastic caddies for protection. The solution to this problem arrived in January 2004 with the introduction of a clear polymer that gives Blu-ray discs unprecedented scratch resistance. The coating, developed by TDK Corporation under the name "Durabis," allows BDs to be cleaned safely with only a tissue - a procedure that can damage CDs, DVDs. Bare BDs with the coating are reportedly able to withstand attack by a screwdriver.

[Back to the top]


Appendix

Frequently Asked Questions

Table of contents

  • Where can I get a registered version of the software or how can I register the software using the website provided?

  • Where can I find a boxed version of your software?

  • Is there a user guide or manual available for this software?

  • Which operating system I can use AVS Disc Creator with?

Answers

Where can I get a registered version of the software or how can I register the software using the website provided?

You don't need to register the AVS Disc Creator. It is a freeware, i.e. it is free of charge and doesn't require the registration.

[Back to the top]

Where can I find a boxed version of your software?

AVS Disc Creator is not sold in boxed version. You can download and install the program from our web site - www.avsmedia.com.

[Back to the top]

Is there a user guide or manual available for this software?

You can use our Help file which is included into installation of AVS Disc Creator or contact our support team at support@avsmedia.com every time you experience any difficulties using our software.

[Back to the top]

Which operating system I can use AVS Disc Creator with?

AVS Disc Creator is supported by the following platforms:

Windows versions
Windows 9x versions
4.0.950 | Windows 95 | Unsupported
4.0.1111 | Windows 95 OSR 2 & OSR 2.1 | Unsupported
4.0.1212 | Windows 95 OSR 2.5 | Unsupported
4.1.1998 | Windows 98 | Unsupported
4.1.2222 | Windows 98 Second Edition | Supported
4.9.3000 | Windows Me | Supported
Windows NT versions
4.0.1381 | Windows NT 4.0 & NT 3.51 | Unsupported
5.0.2195 | Windows 2000 | Supported
5.01.2600 | Windows XP | Supported

You can easily find out your Windows' version info. Go to Start menu and select Run. Type winver and click [OK].

[Back to the top]


Appendix

How to

Table of contents

  • I have a rewritable disc with closed session, but want to add some files to it as it has much free space. How can I do that?

  • My mp3-player would not show the titles of the songs I record. How can I correct that?

Answers

I have a rewritable disc with closed session, but want to add some files to it as it has much free space. How can I do that?

You cannot add files to a rewritable disc without erasing it. But you can retain the information already stored on the disc. To do that you need to copy your files from the disc to some place on your computer, then start the AVS Disc Creator and erase the rewritable disc. After that you can add the previously saved files to your compilation, add new files and click the Burn button. As a result you will have new files added to the disc where all your files are saved as well.

[Back to the top]

My mp3-player would not show the titles of the songs I record. How can I correct that?

The reason that your mp3-player does not display the titles of the songs might be the following: some of the players cannot read the song titles if they are recorded using the Joliet file system. To correct that you should record your files using the ISO level 1 file system, where only eleven characters are used to store file names - eight characters to store file name itself and three characters to save the file name extension. Some of the players read the file names in this format and nothing else. See the Burning section for more detail on how to do that.

[back to the top]